using Avalonia.Controls;

namespace ZB.MOM.WW.OtOpcUa.Client.UI.Views;

public partial class ReadWriteView : UserControl
{
    /// <summary>Initializes a new instance of the ReadWriteView class.</summary>
    public ReadWriteView()
    {
        InitializeComponent();
    }
}